recovery:
  state:
    round: 390
    hash: "a486c99d1e0b732f34a7c5d0e876f0ea1d2008a76af8412f2e10a83ed3309c1e8cbaf0804bed2aeb359c20dbc3cbe3bc"
    timestamp: "2025-10-17T05:48:00.146072Z"
  bootstrap: null
  package: null
  stream: null
